/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern browsers of course :)
 *
 ***************************************************************/

.contentbox {
    width:90%;
    max-width: 1600px;
}

.sidebar {
    width: 31.5%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.narrow {
    width: 68.5%; /* 620/960=0.64583333333333 */
    padding:1em 3% 0 0;
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

.contact--pagecontent, .contact--widgetcontent {
    width:47.5%;
}

    .contact--pagecontent {
        float: left;
    }

    .contact--widgetcontent {
        float:right;
    }